/*
Theme Name:     Johanna-May
Description:    Child of Pinnacle Premium by Kadence themes
Author:         admin
Template:       pinnacle_premium

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* 1.0 HOMEPAGE
    1.1  Header 
    1.2  Navigation
    1.3  Footer
   2.0 LOGO
    2.1  Personal Styling logo
      2.1.1 Showing on Style File posts
      2.1.2 Showing on Cosmetics and Styling shop products
    2.2  Activewear logo
   3.0 PAGE TITLES
    3.1  Breadcrumbs
    3.2  Border
   4.0 BUTTONS AND BANNERS
    4.1 Call to action
    4.2 Gold button
    4.3 Testimonial box
   5.0 WOOCOMMERCE
    5.1 Category pages
     5.2 Email templates
     5.3 Product pages
     5.4 Sitewide notice (activewear only)
   6.0 TYPOGRAPHY
   7.0 PAGE LAYOUT
    7.1 Personal Styling
    7.2 About Page 
     7.3 Activewear page 
    7.4  Brand Ambassador Page
   7.4 LiLash & LiBrow
   8.0 IMAGES
   9.0 MAILCHIMP
    9.1 Activewear Popup
   10.0 TOPBAR
   11.0 SIDEBAR
 11.1 Feedburner
    
 
   
*/
/* 1.0 HOMEPAGE  */
/*    1.1  Header */
.home .kad-header-style-basic #logo {
    visibility: hidden;
}

.home #kad-shrinkheader {
  display: none;
}

.home .top-menu-cart-btn {
    color: #ffffff;
}

.home .kt-cart-total {
  background-color: #ffffff !important;
  color: #1e4b7b;
}

#content.container.homepagecontent {
 /* visibility: hidden; */
	display:none;
}

.home p {
  line-height: 0px;
  margin: 0px;
}

.homecontent.clearfix.home-margin img {
  height: 0px;
}

/*#rev_slider_5_2 .tp-revslider-slidesli.active-revslide {
  visibility: hidden !important;
}*/

.home .goldbutton {
  min-height: 0px;
}

.home body {
    line-height: 0px;
}

.home .homecontent.clearfix.home-margin body {
    line-height: 0px;
}


/* 1.2  Navigation */
.home .kad-header-style-basic .kad-primary-nav {
    display: none;
}

.kad-header-style-basic #nav-main ul.sf-menu > li > a {
    line-height: 48px !important;
    margin-top: 30px;
}

#menu-activewear-by-johanna-may .menu-styling a {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Gold-bar.png');
    color: #ffffff !important;
}

#menu-activewear-by-johanna-may .menu-blog a {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Gold-bar.png');
    color: #ffffff !important;
}

.kad-header-style-basic .kad-primary-nav ul.sf-menu>li>a {
   padding-left: 15px;
   padding-right: 15px;
}

.col-md-8.col-sm-4.col-ss-2.kad-header-right {
  padding-left: 0px;
}

.col-md-4.col-sm-8.col-ss-10.clearfix.kad-header-left {
  padding-right: 0px;
}

#menu-activewear-by-johanna-may.sf-menu>li>a {
    padding-left: 11px;
    padding-right: 11px;
}

.sf-menu>.sf-dropdown>a:after {
    display: none;
}

/* 1.3 Footer */

.home #containerfooter {
    display: none;
}

#text-3.widget.widget_text {
  text-align: center;
}

#text-2.widget.widget_text {
  text-align: center;
}

.fb_iframe_widget {
    margin-top: 29px !important;
}

.footerclass {
    color: #1e4b7b;
}

.footerclass a {
    color: #1e4b7b;
}

.footerclass .widget-title {
    color: #1e4b7b;
}

.footerclass .widget-title:after {
    background: #1e4b7b;
}

#containerfooter {
    border-top: 1px solid #1e4b7b;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}


/*   2.0 LOGO  */
/*   2.1  Personal Styling logo */
/* Personal Styling page */
.page-id-4219 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* Personal Styling Services page */
.page-id-2392 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* Personal Styling Packages page */
.page-id-3336 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* Cosmetic page */
.page-id-4221 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* Pellelucent page */
.page-id-3928 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* LiLash/LiBrow page */
.page-id-2440 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* About page */
.page-id-4387 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* Contact page */
.page-id-2428 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* Testimonials page */
.page-id-2397 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* Beauty products page */
.page-id-3404 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* Colour & Style Analysis page */
.page-id-3349 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}


/* Style File page */
.page-id-3222 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

/* 7 Day Style Planner page */
.page-id-4669 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

/* Cart page */
.page-id-2405 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

/* Checkout page */
.page-id-2406 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

/* Terms & Conditions page */
.page-id-2409 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

.page-id-5568 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/*   2.1.1 Showing on Style File posts */
.category-style-file .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

/*   2.1.2 Showing on Cosmetics and Styling shop products */
.product_cat_styling .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

.product_cat_lilash-librow .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

.product_cat_gift-certificates .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

.archive.tax-product_cat.term-gift-certificates.term-117 .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

/* 2.2.1 Mobile logo fix */

body.page-id-4221 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-2405 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

body.page-id-2419 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

body.search #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

body.category-style-file #logo .brand #thelogo .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-2415 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

body.page-id-2406 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

body.page-id-2409 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/Johanna-May_NoTagline_Gold-Logo_Large.png') !important;
}

body.page-id-2392 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-3336 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-4219 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-3928 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-2440 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-4387 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-2428 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-2397 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-3404 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-3349 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-3222 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

body.page-id-4669 #logo .brand #thelogo .kad-standard-logo.kad-lg {
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

.product_cat_styling #logo .brand #thelogo .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

.product_cat_lilash-librow #logo .brand #thelogo .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

.product_cat_gift-certificates #logo .brand #thelogo .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}

.archive.tax-product_cat.term-gift-certificates.term-117 #logo .brand #thelogo .kad-standard-logo.kad-lg {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/06/Johanna-May_Gold-Logo_Large_Heavier.png') !important;
}


/* 3.0 PAGE HEADER */
.titleclass {
    height: 70px;
}

.page-header {
    padding-top: 5px;
    padding-bottom: 5px;
}

.kad-page-title {
  min-height: 70px;
}

/* 3.1 Breadcrumbs */
#kadbreadcrumbs {
    margin-top: -50px;
}

/* 3.2 Border */
#content.container {
   border-top: 1px solid #1e4b7b;
clear: both;
}

/* 4.0 BUTTONS AND BANNERS */
/*    4.1 Call to action  */
.cta {
  font-family: merlo;
    font-size: 18px;
    padding: 10px;
    color: #1e4b7b;
font-weight: 800;
padding-left: 35px;
border: 3px solid #1e4b7b
}

.cta h2 {
    color: #1e4b7b;
}


.kad-btn {
  border-radius: 0px;
}

/* 4.2 Gold button */
.goldbutton {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/gold-button-278.jpg');
  color: #ffffff;
      font-size: 19px;
    text-align: center;
    font-family: merlo;
min-height: 60px;
    padding-top: 10px;
font-weight: 800;
    background-repeat: no-repeat;
    width: 278px;
margin-left: auto;
margin-right: auto;
}

.goldbutton a {
  color: #ffffff;
      font-size: 19px;
    text-align: center;
    font-family: merlo;
    padding-top: 10px;
font-weight: 800;
}

.goldbutton a:hover {
color: #333;
}

.goldbutton:hover {
 color: #1e4b7b;
}

.widegoldbutton {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/07/478-goldbar.jpg');
  color: #ffffff;
      font-size: 19px;
    text-align: center;
    font-family: merlo;
min-height: 60px;
    padding-top: 10px;
font-weight: 800;
    background-repeat: no-repeat;
    width: 478px;
margin-left: auto;
margin-right: auto;
}

.widegoldbutton a {
  color: #ffffff;
      font-size: 19px;
    text-align: center;
    font-family: merlo;
    padding-top: 10px;
font-weight: 800;
}

.widegoldbutton a:hover {
color: #333;
}

.widegoldbutton:hover {
 color: #1e4b7b;
}

.page-id-2392 .goldbutton {
margin-left: 0px;
margin-right: 10px;
    text-align: center;
    font-family: merlo;
min-height: 60px;
    padding-top: 10px;
line-height: 35px;
}

.page-id-2392 .goldbutton a {
      font-size: 25px !important;
    text-align: center;
    font-family: merlo;
min-height: 60px;
    padding-top: 10px;
line-height: 35px;
}

.page-id-3349 .goldbutton {
margin-left: 0px;
margin-right: 10px;
}


.page-id-3349 .goldbutton a {
    font-size: 25px;
    padding-top: 10px;
line-height: 35px;
}

/*.page-id-2397 .goldbutton {
  margin-left: 0px;
}*/

.goldbar {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/07/gold-button-homepage.jpg');
  color: #1e4b7b;
      font-size: 19px;
    text-align: center;
    font-family: merlo;
min-height: 60px;
    padding-top: 10px;
font-weight: 800;
    background-repeat: no-repeat;
    width: 278px;
margin-left: auto;
margin-right: auto;
}

.goldbar a {
  color: #1e4b7b;
      font-size: 19px;
    text-align: center;
    font-family: merlo;
    padding-top: 10px;
font-weight: 800;
}

.goldbar a:hover {
color: #333;
}

.goldbar:hover {
 color: #333;
}

.goldbar {
line-height: 0.8;
}

.page-id-4223 .goldbar {
  visibility: hidden;
  min-height: 0px;
height: 0px;
}

.page-id-2392 .goldbar {
  visibility: hidden;
  min-height: 0px;
height: 0px;
}

.page-id-4223 .kad-btn.btn-shortcode.kad-btn-primary {
    margin-top: 10px;
    font-size: 19px;
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    text-align: center;
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/gold-button-278.jpg') !important;
}


/* 4.3 Testimonial box */
.box {
background-color: #ffffff;
padding: 15px;
border: 1px solid #e7e7e7;
margin-bottom: 50px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

/*  5.0 WOOCOMMERCE  */

.subhead, .subhead a {
    display: none;
}

/*    5.1 Category pages  */
 .product-category.grid_item h5 mark {
    display: none;
}

.titleclass .subtitle {
    visibility: hidden;
}

.woocommerce-result-count {
    display: none;
}

.product_details_case.clearfix {
  min-height: 84px !important;
}

.product .product_meta {
    display: none;
}

.page-id-4223 .product-category.grid_item a h5 {
  font-size: 17px !important;
}

.button.product_type_simple.ajax_add_to_cart.kad-btn.headerfont.kad_add_to_cart {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.button.product_type_variable.add_to_cart_button.kad-btn.headerfont.kad_add_to_cart {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

/* 5.2 Email templates */
#template_header_image p {
  margin-bottom: -10px !important;
}

/* 5.3 Product pages */
.ssba, .ssba a {
    margin-top: 30px;
}

/* 5.4 Sitewide notice (activewear only) */
.home .woocommerce-store-notice.demo_store, .page-id-4219 .woocommerce-store-notice.demo_store, .page-id-2392 .woocommerce-store-notice.demo_store, .page-id-3336 .woocommerce-store-notice.demo_store, .page-id-4221 .woocommerce-store-notice.demo_store, .page-id-3928 .woocommerce-store-notice.demo_store, .page-id-2440 .woocommerce-store-notice.demo_store, .page-id-4387 .woocommerce-store-notice.demo_store, .page-id-2428 .woocommerce-store-notice.demo_store, .page-id-2397 .woocommerce-store-notice.demo_store, .page-id-3404 .woocommerce-store-notice.demo_store, .page-id-3349 .woocommerce-store-notice.demo_store, .page-id-3222 .woocommerce-store-notice.demo_store, .page-id-4669 .woocommerce-store-notice.demo_store, .page-id-2405 .woocommerce-store-notice.demo_store, .page-id-2406 .woocommerce-store-notice.demo_store, .page-id-2409 .woocommerce-store-notice.demo_store, .page-id-5568 .woocommerce-store-notice.demo_store, .category-style-file .woocommerce-store-notice.demo_store, .product_cat_styling .woocommerce-store-notice.demo_store, .product_cat_lilash-librow .woocommerce-store-notice.demo_store, .product_cat_gift-certificates .woocommerce-store-notice.demo_store, .archive.tax-product_cat.term-gift-certificates.term-117 .woocommerce-store-notice.demo_store {
    display: none !important;
}


/* 6.0 TYPOGRAPHY */
.johanna {
      font-size: 30px;
      text-align: center;
}

.kt-si-cell-box a {
  font-size: 16px;
font-weight: 700;
}

.page-id-4219 .wp-caption-text {
    font-size: 20px;
    line-height: 25px;
    margin-top: 3px;
    margin-bottom: 10px;
    font-style: normal;
    font-family: merlo;
    font-weight: 800;
}

.page-id-4219 .entry-content .aligncenter, .main .aligncenter {
  margin-bottom: 0px;
}

.page-id-4219 .col-md-3 {
    padding-left: 15px;
    padding-right: 0px;
}

.subtitle {
    font-weight: 800 !important;
    font-size: 19px !important; 
}
  

/*    7.0 PAGE LAYOUT */
/*     7.1 Personal Styling */
.kt-si-cell-box {
    text-align: center;
}

#kt-image-split-39.kt-image-slit {
  border-top: solid 1px #444 !important;
}

#kt-image-split-49.kt-image-slit .row {
  border-top: solid 1px #444;
}

.col-sm-6.kt-si-imagecol.img-ktsi-left {
  padding: 0px;
}

.col-sm-6.kt-si-imagecol.img-ktsi-right {
  padding: 0px;
}

.page-id-2392 li {
  padding-bottom: 10px;
}

/* 7.2 About page */
.page-id-4219 .kt-si-image {
    margin-top: 10px;
}

/*  7.4 LiLash & LiBrow */
#and {
  font-size: 40px;
  text-align: center;
      margin-top: 70px;
margin-bottom: 70px;
}

/* 7.5 Brand Ambassador page */
code {
    white-space: normal !important;
}


/* 8.0 IMAGES */
.alignright.size-full.wp-image-4433 {
  margin-top: 45px;
}

#text-4.widget.widget_text img {
  margin-top: 8px;
}

#text-4.widget.widget_text {
  text-align: center;
}



/* 9.0 MAILCHIMP */

.mc4wp-form label,
.mc4wp-form input[type="text"],
.mc4wp-form input[type="email"] {
	display: inline-block !important;
	width: 18%;
        box-shadow: none;
        border-radius: 0px;
margin-right: 5px;
    margin-left: 5px;
}

.page-id-4219 input[type=submit] {
height: 38px;
    width: 80px;
    border: none;
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/gold-button-278.jpg');
    color: #ffffff;
      font-size: 19px;
    text-align: center;
    font-family: merlo;
}

.page-id-4219.mc4wp-form.input[type="email"] {
margin-left: 15px;
}

#mc4wp-form-1.mc4wp-form.mc4wp-form-4003 {
  font-family: merlo;
    font-size: 18px;
    padding: 10px;
    color: #1e4b7b;
font-weight: 800;
padding-left: 35px;
border: 3px solid #1e4b7b;
}

.page-id-4669 input[type=submit] {
height: 38px;
    width: 80px;
    border: none;
    background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/gold-button-278.jpg');
    color: #ffffff;
      font-size: 19px;
    text-align: center;
    font-family: merlo;
}

.page-id-4669.mc4wp-form.input[type="email"] {
margin-left: 15px;
}

/* 9.1 Activewear Popup */
/* see Pop Up Press settings for CSS customisations */

/* 10.0 TOPBAR */
.topbar-widget {
  padding-top: 10px;
    margin-right: -20px;
}

.top-menu-cart-btn {
    color: #1e4b7b;
}

.kt-cart-total {
  color: #ffffff;
}

#topbar .topbarsociallinks li a {
 padding-right: 5px;
padding-left: 5px;
}

#text-6.widget-1.widget-first.widget.widget_text {
text-align: right;
    margin-right: 25%;
    margin-bottom: -5%;
    margin-top: 3px;
    font-size: 25px;
}

#text-6.widget-1.widget-first.widget.widget_text a {
    color: #b29944;
}


/* 11.0 SIDEBAR */
.single_category_posts_widget li {
  margin-bottom: 10px;
}

/* 11.1 Feedburner */
.subscription_btn {
background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/gold-button-278.jpg') !important;
    border: none;
    border-radius: 0px;
    min-height: 30px;
    width: 100%;
    text-transform: uppercase;
    margin-top: 5px;
}

/* ---___----___---___---*/
@media only screen and (max-width: 1026px) {
/*#rev_slider_5_2_wrapper.rev_slider_wrapper.fullwidthbanner-container {
  visibility: visible !important;
  height: auto;
}*/
	
#rev_slider_7_1_forcefullwidth {
  display: none !important;
}
	
.sliderclass.revslider_home_hidetop {
  display:none !important;
}


.goldbutton {
width: 228px;
}

.home .kad-header-style-basic #logo {
    visibility: visible;
}

/* home mobile logo */
.homecontent.clearfix.home-margin img {
  height: auto;
    margin-top: 15px;
	padding-top:0px;
}

.home .top-menu-cart-btn.collapsed {
    color: #1e4b7b;
}

.home .kt-cart-total {
    background-color: #1e4b7b !important;
    color: #ffffff;
}


.home .goldbutton {
  height: 60px;
}

.home body {
    line-height: 20px;
}

.homecontent.clearfix.home-margin body {
    line-height: 0px;
}

.page-id-4223 .goldbar {
  visibility: visible;
    min-height: 60px;
}

.page-id-2392 .goldbar {
  visibility: visible;
    min-height: 60px;
}

.titleclass {
    height: 100px !important;
}

#content.container.homepagecontent {
  /* visibility: visible;*/
	display:block;
}

.home p {
  line-height: 1.2em;
  margin-bottom: 10px;
}

#topbar .topbarsociallinks li a {
 padding-right: 2px;
}

#content.container {
    margin-top: 40px;
}

.page-id-3928 #content.container {
    margin-top: 80px;
}

.home #content.container {
    margin-top: 0px;
}

.page-id-2392 .goldbutton {
margin-left: auto;
margin-right: auto;
}

.mc4wp-form label, .mc4wp-form input[type="text"], .mc4wp-form input[type="email"] {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 5px;
}

#mc4wp-form-1.mc4wp-form.mc4wp-form-4003 {
  margin: 5px;
  padding-left: 10px;
      font-size: 16px;
    text-align: center;
}

.page-id-4219 input[type=submit] {
width: 278px;
    margin-left: 10px;
}

}

/* ---___----___---___---*/
@media only screen and (max-width: 991px) {
.goldbutton {
width: 278px;
}

#text-6.widget-1.widget-first.widget.widget_text {
    text-align: right;
    margin-right: 38%;
    margin-bottom: -9%;
    margin-top: 3px;
    font-size: 25px;
}
}

/* ---___----___---___---*/
@media only screen and (max-width: 680px) {

#text-6.widget-1.widget-first.widget.widget_text {
    margin-right: 45%;
}

.topbar-widget {
    margin-right: 5px;
}

}

/* ---___----___---___---*/
@media only screen and (max-width: 600px) {
.widegoldbutton {
  background-image: url('https://www.johanna-may.co.nz/wp-content/uploads/2016/05/gold-button-278.jpg');
  color: #ffffff;
      font-size: 19px;
    text-align: center;
    font-family: merlo;
min-height: 60px;
    padding-top: 10px;
font-weight: 800;
    background-repeat: no-repeat;
    width: 278px;
margin-left: auto;
margin-right: auto;
}

#text-6.widget-1.widget-first.widget.widget_text {
    text-align: right;
    margin-right: 0%;
    margin-bottom: 5%;
    margin-top: 3px;
    font-size: 20px;
}

.topbar-widget {
    margin-right: 0px;
}

}

/* ---___----___---___---*/
@media only screen and (max-width: 450px) {

.col-md-6.col-ss-6.kad-topbar-left {
  width: 60%;
}

.col-md-6.col-ss-6.kad-topbar-right {
  width: 40%;
}
}

/* ---___----___---___---*/
@media only screen and (max-width: 330px) {

.page-id-4219 input[type=submit] {
    width: 208px;
    margin-left: 0px;
}

#content.container {
    margin-top: 80px;
}
}